<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ltbase_ui_account_loading"
    android:layout_width="300dp"
    android:layout_height="120dp"
    android:layout_gravity="center"
    android:background="@drawable/ltbase_ui_tipbox_background"
    android:minWidth="@dimen/ltbase_autologin_minwidth"
    android:minHeight="@dimen/ltbase_autologin_minheight"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_gravity="center"
        android:layout_weight="1"
        android:paddingLeft="4dp"
        android:paddingRight="4dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/ltbase_loadingimg"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_gravity="center"
            android:layout_marginRight="20dp"
            android:scaleType="fitCenter"
            android:src="@drawable/ltbase_loading" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/ltbase_account_autoloading_username"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="1dp"
                android:ellipsize="end"
                android:lines="1"
                android:textColor="@color/ltbase_color_434343"
                android:textSize="@dimen/ltbase_ui_tip_textSize_16" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="1dp"
                android:layout_marginTop="2dp"
                android:text="@string/ltbase_net_login_loading"
                android:layout_gravity="center_horizontal"
                android:textColor="@color/ltbase_color_434343"
                android:textSize="@dimen/ltbase_ui_tip_textSize_16" />
        </LinearLayout>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:orientation="vertical">

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/ltbase_color_c9c9c9" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/ltbase_color_white" />
        </LinearLayout>

        <!--        <ImageView-->
        <!--            android:id="@+id/account_ui_autoloading_swittch"-->
        <!--            android:layout_width="wrap_content"-->
        <!--            android:layout_height="@dimen/ltbase_login_button_height"-->
        <!--            android:layout_centerHorizontal="true"-->
        <!--            android:layout_centerVertical="true"-->
        <!--            android:gravity="center"-->
        <!--            android:scaleType="fitCenter"-->
        <!--            android:src="@drawable/ltbase_button_login_switch_bg" />-->

        <TextView
            android:id="@+id/account_ui_autoloading_swittch"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/ltbase_login_button_height"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:background="@drawable/ltbase_swittchbutton_d7d7d7_background"
            android:paddingLeft="20dp"
            android:paddingRight="20dp"
            android:gravity="center"
            android:text="@string/ltbase_tip_account_swittch_name_tip"
            android:textColor="@color/ltbase_color_black" />

    </RelativeLayout>

</LinearLayout>